# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.authn.CredentialRequestOptionsParameters.Builder

Packages that use CredentialRequestOptionsParameters.Builder
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.authn
This package has authentication APIs for WebAuthn.

## Uses of CredentialRequestOptionsParameters.Builder in net.shibboleth.idp.plugin.authn.webauthn.authn

Constructors in net.shibboleth.idp.plugin.authn.webauthn.authn with parameters of type CredentialRequestOptionsParameters.Builder
Modifier
Constructor
Description
`private`
`CredentialRequestOptionsParameters(CredentialRequestOptionsParameters.Builder builder)`
Constructor.